.TH SWETEST 1 2022-09-13 "version 2.10.03-deb1" "User Commands"
.SH NAME
swetest - Swiss Ephemeris test application
.SH SYNOPSIS
\f[B]swetest\f[] [\f[I]PARAMS\f[]...]
.SH DESCRIPTION
Swetest computes a complete set of geocentric planetary positions,
for a given date or a sequence of dates.
Input can either be a date or an absolute julian day number.
.PP
With the proper options, swetest can be used to output a printed
ephemeris and transfer the data into other programs like spreadsheets
for graphical display.
.PP
With no options, user will be prompted for input date.
.SH HELP AND EXAMPLES
.TP
\f[B]-?\f[], \f[B]-h\f[]
display whole info.
.SH TODO
A complete man page.
